play_phaser

A Dart port of Phaser.js

Not ready for using.

You can check the play_pixi which is almost finished.

Install:

dependencies:

play_pixi: any

Libraries

phaser